## ruby-rsync 1.0.9

=== debian/changelog ===
ruby-rsync (1.0.9-3) unstable; urgency=medium

  [ Karl Goetz ]
  * Add dependency on rsync

 -- Sebastien Badia <sbadia@debian.org>  Thu, 07 Jan 2021 13:12:32 +0100

ruby-rsync (1.0.9-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + ruby-rsync: Add :all qualifier for ruby dependency.

  [ Sebastien Badia ]
  * d/control:
    + Bump debhelper compatibility level to 13
    + Bump Standards-Version to 4.5.1 (no changes needed)
    + Use my Debian email address
    + Added Rules-Requires-Root
  * d/watch: use gemwatch.debian.net

 -- Sebastien Badia <sbadia@debian.org>  Thu, 07 Jan 2021 12:53:37 +0100

ruby-rsync (1.0.9-1) unstable; urgency=medium

  * Initial release (Closes: #817211)

 -- Sebastien Badia <seb@sebian.fr>  Wed, 09 Mar 2016 01:21:13 -0300
