=== debian/control ===
Source: ruby-rsync
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Badia <sbadia@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               rsync,
               ruby-coveralls,
               ruby-rspec
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rsync.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rsync
Homepage: https://github.com/jbussdieker/ruby-rsync
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rsync
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter, rsync, ${misc:Depends}, ${shlibs:Depends}
Description: ruby wrapper and bindings for the rsync binary
 Ruby/Rsync is a Ruby library that can synchronize files between remote hosts by
 wrapping a call to the rsync binary.
 .
 This library provides wrapper and bindings for rsync binary.
