=== debian/watch ===
version=4
https://gemwatch.debian.net/rsync .*/rsync-(.*).tar.gz
